Bug 70152 - KDE panel has broken icons for mozilla, evolution
Summary: KDE panel has broken icons for mozilla, evolution
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-30 19:39 UTC by Gerry Tool
Modified: 2015-01-07 23:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-09 22:43:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerry Tool 2002-07-30 19:39:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
Default panel config for limbo beta 2 in KDE has two icons for mozilla and
evolution that don't connect to the apps.  Same icons in Gnome are OK.  Resolved
by deleting these "gear" icons and replacing with correct reference using Panel
applet to add buttons from menu.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.log into default KDE desktop
2.try to activate 2 "gear" icons that are on default panel
3.icons indicate they are for mozilla and evolution, but do not connect to the
applications.
4. delete these icons and use panel add applet to add these apps from the normal
kde menu
	

Actual Results:  Two gear icons appear that are not connected to the apps

Expected Results:  Mozilla and Evolution icons should appear and should open
apps when clicked.

Additional info:

Comment 1 Havoc Pennington 2002-07-30 23:05:14 UTC
Move to kdebase

Comment 2 Ngo Than 2002-08-02 19:09:13 UTC
it's fixed in kdebase-3.0.2-8.

Comment 3 Jay Turner 2002-08-16 19:29:29 UTC
Fix confirmed with kdebase-3.0.3-3.

Comment 4 David Lawrence 2006-04-24 19:16:46 UTC
Adding to blocker bug 185486 and to IBM confidential group.

Comment 5 David Lawrence 2006-04-24 19:30:50 UTC
OOps. Sorry for the mistake. I searched by the wrong list and mistakenly made
these changes. Sorry for the spam. Removing from blocker bug 185486 and to IBM
confidential group.

Comment 6 David Lawrence 2006-04-24 19:47:39 UTC
The last changes to these bugs were mistakenly made. Removing incorrect blocker
bug and confidential group.


Note You need to log in before you can comment on or make changes to this bug.